/* Position des Bildes oben*/
#stern {
position:absolute;
margin-top:0px;
margin-left:170px;
width:400px;
height:300px;
background-color:none;
}

/* Zentrum */
#zentrum {
position:absolute;
margin-top:260px;
margin-left:170px;
width:500px;
min-height:65%;
background-color:#fadfbf;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
border-top-width:1px;
border-top-color:#FADFBF;
border-top-style:solid;
z-index:1;
text-align:justify;
}

/* Die Navigationsleiste links */
#navigation {
position:absolute;
margin-top:280px;
margin-left:0px;
width:140px;
background-color:#FBECDA;
border:none;
}

/* Die Leiste rechts */
#spruchrechts {
position:absolute;
margin-top:280px;
margin-left:715px;
width:260px;
background-color:#FBECDA;
border:none;
}

#links {
position:absolute;
margin-top:200px;
margin-left:260px;
width:606px;
font-weight:bold;
text-align:center;
}

#text p { padding-right:10px; }
#text h3 { padding-right:10px; }

.heading {

padding-right:10px;
padding-left:3px;
padding-top:3px;
padding-bottom:3px;
text-align:right;
font-weight:bold;
background-color:#FADFBF;
color:#bcbcbc;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
color: black;
background-color:#FBECDA;
}

a { text-decoration:none; font-weight:bold; }
a:link { color:#F17A23; }
a:visited { color:#f63407;}
a:focus { color:#0404ab; background-color:#bcbcbc; }
a:hover { color:#f63407;  }
a:active { color:black; background-color:#bcbcbc; }
